/*
	Theme Name: wpcasa child
	Template:   wpcasa
	Theme URI: http://wpcasa.com
	Description: wpCasa Real Estate WordPress Theme Framework
	Version: 1.1.1
	Author: Simon Rimkus
	Author URI: http://wpcasa.com
	Tags: black, blue, gray, white, light, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-width, flexible-width, custom-background, custom-header, custom-menu, editor-style, featured-images, full-width-template, post-formats, sticky-post, theme-options, threaded-comments, translation-ready	
	License: GNU General Public License v2.0
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/

@import url(http://fonts.googleapis.com/css?family=Roboto:400,700);
html,body{ background-color:#fff; padding:0;}
.post, .page, .property{ padding-bottom:0;}
#top-wrap{ background-color:#000098; display:block; clear:both; position:relative; height:5px; padding:0;box-shadow: 0 -2px 5px #000;}
@media (min-width: 1100px)
{
.boxed .wrap {
width: 1100px;
}
}

/* style old imported */
body {
font-family: Arial, Helvetica, sans-serif;
}
.title.clearfix,#wpcasa-divider-4-wrap .title {
box-shadow: 0px -11px 8px -10px #CCC;
border-top: none;
border-bottom: none;
background: url("images/divider-arrow.png");
background-repeat: no-repeat;
background-position: 0 35px;
height: 35px;	
}
.category-wpm-values {
box-shadow: 10px 0 20px -10px;
height: 170px;
}
.property-price, #main-bottom #wpcasa-latest-2-wrap .post-title {
color: #000099;
}
#wpcasa-latest-2-wrap {
background-color: #F1EDFF;
} 
#wpcasa-latest-2-wrap .post{ margin-left:40px;}
 
#sidebar .property-search { box-shadow:0 !important;}
#sidebar .property-search-text,#sidebar .property-search select  {
width: 100% !important;
margin-right: 0;
margin-bottom: 15px;
max-width: 94%;
}
#sidebar .property-search h1{ display:none;}
#sidebar .property-search form {
padding: 30px 0 0 30px !important;
background: url(images/bg-dots.png) !important;
}
#main-bottom #wpcasa-latest-2-wrap .post-title:before {
content: url("images/core-icon.png");
position: relative;
bottom: -10px;
padding-right: 5px;
}

.post-teaser.clearfix h1{ font-size:20px;}
.span8 {
width: 720px;
}

a.btn, a.btn:visited {
text-shadow: none;
color: #FFF !important;
}

.btn,.btn-primary{background: url("images/menu-bg.png");
padding: 10px;
text-decoration: none !important;
border-radius: 5px;
color: #FFF !important;}

.phone-cont:before {
content: url("images/phone-icon.png");
padding-right: 10px;
position: relative;
bottom: -15px;
}

.widget-call-to-action-wrap {
margin-bottom: 40px;
background: url(images/bg-dots.png);
clear: both;
}

/*  */

a{color:#000098;}

.container{ width:100%;}
.boxed .wpcasa-menu-main, .boxed .wpcasa-menu-sub{ margin:0px;}  
.wpcasa-menu, .wpcasa-menu .sf-menu li, .wpcasa-menu .sf-menu a{}
.wpcasa-menu-main{ border-radius: 7px;background: transparent; padding:0px !important;overflow: hidden;height:50px;box-shadow: 0 0px 1px #ccc;}
.wpcasa-menu-main ul{ width:110%;}
.wpcasa-menu-main ul li a{height:auto !important; line-height: 43px !important;margin:0;font-family:Roboto; font-size:14px; color:#fff; display:block;background:url('images/nav-li.png') repeat-x 0 0 transparent; padding:5px 28px;}
.wpcasa-menu-main ul li a:hover,.wpcasa-menu-main ul li.current-menu-item a{ font-weight:bold; background:url('images/nav-li.png') repeat-x 0 -50px transparent; color:#191919;}
#main-wrap {
padding-top: 30px;
}
.flexslider .slides img{ border-radius:7px;}
.flexslider .overlay{border-bottom: 5px solid #000098; left:40px; right:auto !important;background: rgba(255,255,255,0.8); bottom:50px;}
.flexslider .overlay h3, .flexslider .overlay h3 a{ font-family:Roboto; font-weight:bold; font-size:24px; color:#000098;}
.flexslider .overlay h1, .flexslider .overlay h1 a{ font-family:Roboto; font-weight:bold; font-size:34px; color:#000098;}
.flexslider .overlay h1, .flexslider .overlay h1 a{ font-family:Roboto; font-weight:bold; font-size:44px; color:#000098;}
.flexslider .overlay p{ font-family:Roboto; font-weight:normal; font-size:14px; color:#474747;}
.flex-direction-nav{ left:300px; bottom:80px;}
#header{ padding: 30px 0 30px;}
#header-right{ top:25px; width:100%;}
#header-right .row{ margin:0 !important; color:#747474; font-size:14px; font-family:Roboto;}
#header-right .row a{color:#747474; font-size:14px; font-family:Roboto;}
#header-right .row span{color:#747474; font-size:14px; font-family:Roboto;}
#header-right .row .social{width: 53%;
float: left;}
#header-right .row .social span{margin-top: 3px;
position: absolute; 
margin-left: -90px;}
#header-right .contactinfo{ margin-top: 20px !important;}
#header-right .row .social a{ background:url('images/social-icons.png') no-repeat top left; height:34px; width:34px; display:inline-block;margin-right: 5px;}

#header-right .row .social a.fb{ background:url('images/social-icons.png') no-repeat 0 -35px;}
#header-right .row .email{width: 26%;
float: left;}
#header-right .row .email a{ line-height: 34px;background:url('images/social-icons.png') no-repeat 0 -70px; height:34px; padding-left:45px;  display:inline-block;}
#header-right .row .phone{width: 21%;
float: left;}
#header-right .row .phone span{line-height: 34px; background:url('images/social-icons.png') no-repeat 0 -105px;height:34px; padding-left:45px;  display:inline-block;}

#header-right .contactinfo.mobile{ display:none; text-align:center;}
#header-right .contactinfo.mobile a{ background:url('images/social-icons.png') no-repeat top left; height:34px; width:34px; display:inline-block;margin-right: 5px; float:none;}
#header-right .contactinfo.mobile a.fb{ background:url('images/social-icons.png') no-repeat 0 -35px;}
#header-right .contactinfo.mobile a.email{ background:url('images/social-icons.png') no-repeat 0 -70px;}
#header-right .contactinfo.mobile a.phone{ background:url('images/social-icons.png') no-repeat 0 -105px;}
.button{border:0; background:url('images/btn.png') repeat-x top left #ffcb00; font-size:14px; font-family:Roboto; font-weight:bold; color:#171717 !important; text-align:center;padding: 10px 16px; line-height:40px; border-radius:7px; margin-left:10px; text-decoration:none !important;}
.button:hover{ background:url('images/btn-hover.png') repeat-x top left #ffcb00;}

.btn-big{ border:0; background:url('images/btn-big.png') repeat-x top left #ffb400; display: inline-block;font-size:16px; font-family:Roboto; font-weight:bold; color:#171717 !important; text-align:center;padding: 0px 30px 0px !important; line-height:48px; border-radius:7px; text-transform:uppercase;  }
.btn-big:hover{ background:url('images/btn-big.png') repeat-x 0 -48px #ffb400;text-decoration:none;}

.btn-big.padding{padding: 0px 50px 0px !important;line-height:40px !important;}
.arrow-right:after{content: "\f138"; position:absolute; right:0;}

#logo a{ display: inline-block;
z-index: 9999;
position: relative;}

.flex-direction-nav{background: #000098 !important;}

.flex-direction-nav li a,.flex-direction-nav li a:hover{color:#ffba00 !important;}
.property-search{ margin: 0;
border-radius: 7px;
max-width: 1100px;
position: relative;
overflow: hidden;}
.span12, .container {
width: 1100px;
}
.span4{width:340px;}
.property-image img{ width:100%;}
#footer { padding-bottom:0;}
#footer .footer-widgets{ background:url('images/footer-bg.jpg') repeat top left #e9e9e9; padding:20px 0;}

#footer .footer-widgets .widget{ float:left; width:31%; margin-left:38px; margin-bottom:0;}
#footer .footer-widgets .widget .title{position: relative; font-family:Roboto; font-size:20px; font-weight:bold; color:#000098; border-top:0px; border-bottom:2px solid #ffba00;margin: 0 0 15px;}

#footer .footer-widgets .widget .title:after {
content: '';
border-bottom: 2px solid  #e2e2e2;
width: 40%;
position: absolute;
bottom: -2px;
right: 0;
}

#footer .footer-widgets,#footer .footer-widgets>a{font-size:14px;  font-family:Roboto; color:#474747;}
#footer .footer-widgets .widget ul{ margin:0; list-style:none;}
#footer .footer-widgets .widget ul li a{ font-size:14px;  font-family:Roboto; color:#474747;}
#footer .footer-widgets .widget:first-child{ margin-left:0px;}
#footer .wrap{ background:transparent;}
#footer .footer-bottom{ background:#000098; color:#fff;font-size:14px;  font-family:Roboto;}
#footer .footer-bottom *{ color:#fff;font-size:14px;  font-family:Roboto;line-height: 40px;}

#footer .contactinfo,#footer .contactinfo>*{color:#747474 !important;}

i.email{float: left;line-height: 34px; background:url('images/social-icons.png') no-repeat 0 -70px;height:34px; padding-left:45px;  display:inline-block;}
i.phone{float: left;line-height: 34px; background:url('images/social-icons.png') no-repeat 0 -105px;height:34px; padding-left:45px;  display:inline-block;}
i.location{float: left;line-height: 34px; background:url('images/social-icons.png') no-repeat 0 -140px;height:34px; padding-left:45px;  display:inline-block;}

#credit .credit-left{ float:left; width:70%;}
#credit .credit-right{ float:right; width:30%;}
#credit {
padding: 20px 0 10px;
line-height: 1;
}

.go-top{background: url('images/top-icon.png') no-repeat right 0px;
height: 40px;
display: block;
line-height: 40px;
padding-right: 50px;}
.go-top:hover{background: url('images/top-icon.png') no-repeat right -41px; text-decoration:none;} 

form input[type="text"], form input[type="email"], form input[type="password"]{ font-size: 13px;
color: #888888;
padding: 9px 15px;
font-family: Roboto;
border-radius: 5px;
height: auto;
box-shadow: 0 0 1px #888;}

.property-search {box-shadow: 0 0 1px;}
.property-search form{ background:#eeeded;}



/*----------------changes------------*/

.content-heading h1{
font-size:24px;
color:#000098;
font-family:Roboto; 
text-align:center;
margin: 0;
position:relative;
padding: 30px 0px 10px 0px;
border-bottom:2px solid #dedede;
font-weight:bold;

}
.content-heading h1:after{
content: '';
border-bottom: 2px solid  #ffba00;
width: 30%;
position: absolute;
bottom: -2px;
left: 35%;
}

.widget-content .content-one-third{
float:left;
width: 31.9%;
text-align:center;
padding-top: 20px;
border: 1px solid #c8c8c8;
border-radius: 6px;
box-shadow: 0 3px 0px #c8c8c8;
margin-top:25px;

} 
.widget-content .content-one-third.mleft{  margin-left:22px;}
.widget-content .content-one-third.last{ float:right; margin-left:0;}
.widget-content .content-one-third i{
font-size: 70px;
color: #ffba00;
}

.content-one-third h2{
color:#000098;
font-size:18px;
font-family:Roboto;
margin:0;
font-weight:bold;

}

.content-one-third p{
font-size:14px;
color:#474747;
font-family:Roboto;
padding:0px 20px 0px 20px;
}
 
.content-heading-testimonials{clear: both;}
.content-heading-testimonials h1{
font-size:24px;
color:#000098;
font-family:Roboto; 
text-align:center;
margin: 0;
position:relative;
padding: 30px 0px 10px 0px;
border-bottom:2px solid #dedede;
font-weight:bold;
}
.content-heading-testimonials h1:after{
content: '';
border-bottom: 2px solid  #ffba00;
width: 30%;
position: absolute;
bottom: -2px;
left: 35%;
}



.testimonial-section .col-md-6{
margin-top:40px;
float:left;
width:47%;
}

.testimonial-section .col-md-6 .heading-testimonials h1{
font-size:18px;
font-family:Roboto;
color:#000098;
font-weight:bold;
margin-left:26%;}

.testimonial-section .col-md-6 .heading-testimonials p{
font-size:14px;
font-family:Roboto;
color:#474747;
margin-left:26%;
}

.testimonial-section .col-md-6.last{ 
margin-top:40px;
float:right;
width:50%;
}
.property-search form{padding: 0px 0 25px 20px;}
.property-search h1{
font-size:24px;
color:#000098;
font-family:Roboto;  
margin: 0 20px 15px 0;
padding: 15px 0px 15px 0px;font-weight:bold;
border-bottom:2px solid #d9d9d9;
clear:both;
}
.property-search input[type="text"]
{ width:200px;margin: 0 10px 0 0;border-radius: 4px;float: left;}
.property-search select{
font-size: 13px;max-width:165px;
color: #888888;margin: 0 10px 0 0;
padding: 8px 15px;
font-family: Roboto;
border-radius: 4px;
height: auto;
box-shadow: 0 0 1px #888;
}
.property-search-details_1,.property-search-details_2{width:55px;padding: 8px 10px !important;}
.property-search-buttons{ display:none;}

.widget-section,.tesimonail-section{ overflow:hidden; clear:both;}

h1.property-title{
font-size:24px;
width:100%;
color:#000098;position: relative;
font-family:Roboto;  
margin: 0 20px 15px 0;
padding: 15px 0px 15px 0px;font-weight:bold;
border-bottom:2px solid #d9d9d9;
clear:both;
}

h1.property-title:after{
content: '';
border-bottom: 2px solid  #ffba00;
width: 30%;
position: absolute;
bottom: -2px;
left: 0;
}
.main-property .title-actions{ float:left; padding:0; margin-bottom:20px;}
.main-property .title-search-map{ display:none;}

.main-property .price{ clear:both; display:block; background:#000098; padding:10px 20px; }
.main-property .price span{ font-size:15px; color:#fff; font-family:Roboto;}
.main-property a{ text-decoration:none;}
.main-property .property-details-overview { width: 100%;overflow: visible;border: 0;top:0;  margin:0; position:absolute; right:0;}
.main-property .property-details-overview .property-details-1{min-width: 94px;position: absolute;
right: 5px;
top: 60px; padding:10px 15px;float:none;background:rgba(255,255,255,0.9); border-radius:7px;color:#4a4a4a; font-family:Open Sans; font-size:12.13px;}
.main-property .property-details-overview .property-details-2{min-width: 94px;position: absolute;
right: 5px;
top: 15px; padding:10px 15px;float:none;background:rgba(255,255,255,0.9); border-radius:7px; color:#4a4a4a; font-family:Open Sans; font-size:12.13px;}
.main-property .property-details-overview .property-details-2 i,.main-property .property-details-overview .property-details-1 i{ font-size:19.41px; color:#373737;margin-right: 5px;}
.main-property .property-details-overview .property-price{ display:none;}
.main-property h2.post-title { font-size:18.02px; font-family:Roboto; font-weight:bold; color:#000098;}
.main-property .email i,.main-property .phone i{ font-size:19px; color:#000098;}
.main-property .post-teaser{ padding-top:10px;}
.main-property .phone,.main-property .email,.main-property .email a,.main-property .post-teaser{ color:#474747; font-size:14px;}
.main-property a.moretag{ color:#000098; font-size:15px; clear:both;  display:block;}

.services-widgets{overflow: hidden;margin-bottom: 40px !important;}
.services-widgets .one-half{ width:48%; float:left;}
.services-widgets .one-half.last{ float:right;}
.services-widgets h1{font-size:24px;
color:#000098;position: relative;
font-family:Roboto;  
margin: 0 20px 15px 0;
padding: 15px 0px 15px 0px;font-weight:bold;
border-bottom:2px solid #d9d9d9;
clear:both;
}
.services-widgets h1:after{
content: '';
border-bottom: 2px solid  #ffba00;
width: 40%;
position: absolute;
bottom: -2px;
left: 0;
}
.services-widgets p{color: #474747; font-family:Roboto; margin-bottom:10px;
font-size: 14px; padding:0;
}
.services-widgets p strong{font-size:17px;}

.services-widgets .col-md-6{ float:left; width:48%;}

.services-widgets .col-md-6.last{ float:right;}
.services-widgets .col-md-6 .heading{ color:#000098; font-family:Roboto; font-size:18px; font-weight:bold; margin-bottom:10px;}
.services-widgets .col-md-6 ul{ list-style:none; padding:0; margin:0;}
.services-widgets .col-md-6 ul li i{ font-size:19px; color:#000098; margin-right:10px;}
.services-widgets .col-md-6 ul li a,.services-widgets .col-md-6 ul li a:hover{ color: #474747; font-family:Roboto; text-decoration:none;
font-size: 14px;}

.services-widgets .col-md-9{ float:left; width:68%;}
.services-widgets .col-md-3{ float:right; width:26%;}
.services-widgets .col-md-3.contact-us{ background: #ededed;
padding: 0 20px 10px;}
.services-widgets .col-md-3.contact-us h1{ border-bottom:2px solid #000098; width:100%;}
.services-widgets .col-md-3.contact-us h1:after{border-bottom:2px solid #000098;}
.shadow-line{width: 97%;
height: 2px;
box-shadow: 0 0 24px 0px;
margin: 0px auto 40px;}
.main-property a{color:#000098;}

@media (max-width:800px){
.span12, .container {
  margin: 0;
    padding: 0;
    width: 100%;
}	
#header-right {top: 0;}
#header-right .button{ clear:both; margin-bottom:10px;}
#header-right .contactinfo{ display:none;}
#header-right .contactinfo.mobile{ display:block;}
.flex-direction-nav{ left:0; bottom:0;}
.property-search form {
    padding: 0 20px 0px;
}.property-search form .form-inner {
    padding: 0 0 20px;
}

input,select,button{ clear: both;
    float: none !important;
    margin: 0 0 10px !important;
    max-width: 100% !important;
    width: 100% !important;}

.widget-content .content-one-third,.widget-content .content-one-third.last{ float:none; width:99%; margin-left:0px;}	
.widget-content .content-one-third.mleft{ margin-left:0px;}
.testimonial-section .col-md-6,.testimonial-section .col-md-6.last{ float:none; clear:both; width:100%;}
.testimonial-section .col-md-6 .heading-testimonials p{ margin-left:0;}
.alignleft {
    clear: both;
    display: block;
    float: none;
    margin: 0 auto 20px;
    text-align: center;
    width: auto;
}
.property-image img {
    max-width: 100%;
    width: 100% !important;
}
.services-widgets .one-half,.services-widgets .one-half.last,.services-widgets .col-md-6,.services-widgets .col-md-6.last,.services-widgets .col-md-9,.services-widgets .col-md-3{ width:100%; float:none;}
#footer .footer-widgets .widget{margin: 0 20px 20px!important;width:87%; }
}

@media (max-width:360px){h1{ font-size:18px !important;width: 100%;}}
@media (max-width:320px){h1{ font-size:15px !important;width: 100%;}}